@charset "UTF-8";
/*!
 * ress.css • v1.2.2
 * MIT License
 * github.com/filipelinhares/ress
 */
html {
  box-sizing: border-box;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
}

*, :after, :before {
  background-repeat: no-repeat;
  box-sizing: inherit;
}

:after, :before {
  text-decoration: inherit;
  vertical-align: inherit;
}

* {
  padding: 0;
  margin: 0;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

hr {
  overflow: visible;
}

article, aside, details, figcaption, figure, footer, header, main, menu, nav, section, summary {
  display: block;
}

summary {
  display: list-item;
}

small {
  font-size: 80%;
}

[hidden], template {
  display: none;
}

abbr[title] {
  border-bottom: 1px dotted;
  text-decoration: none;
}

a {
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}

a:active, a:hover {
  outline-width: 0;
}

code, kbd, pre, samp {
  font-family: monospace, monospace;
}

b, strong {
  font-weight: bolder;
}

dfn {
  font-style: italic;
}

mark {
  background-color: #ff0;
  color: #000;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

input {
  border-radius: 0;
}

[role=button], [type=button], [type=reset], [type=submit], button {
  cursor: pointer;
}

[disabled] {
  cursor: default;
}

[type=number] {
  width: auto;
}

[type=search] {
  -webkit-appearance: textfield;
}

[type=search]::-webkit-search-cancel-button, [type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

textarea {
  overflow: auto;
  resize: vertical;
}

button, input, optgroup, select, textarea {
  font: inherit;
}

optgroup {
  font-weight: 700;
}

button {
  overflow: visible;
}

[type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner, button::-moz-focus-inner {
  border-style: 0;
  padding: 0;
}

[type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner, button:-moz-focusring {
  outline: 1px dotted ButtonText;
}

[type=reset], [type=submit], button, html [type=button] {
  -webkit-appearance: button;
}

button, select {
  text-transform: none;
}

button, input, select, textarea {
  background-color: transparent;
  border-style: none;
  color: inherit;
}

select {
  -moz-appearance: none;
  -webkit-appearance: none;
}

select::-ms-expand {
  display: none;
}

select::-ms-value {
  color: currentColor;
}

legend {
  border: 0;
  color: inherit;
  display: table;
  max-width: 100%;
  white-space: normal;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

[type=search] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

img {
  border-style: none;
}

progress {
  vertical-align: baseline;
}

svg:not(:root) {
  overflow: hidden;
}

audio, canvas, progress, video {
  display: inline-block;
}

@media screen {
  [hidden~=screen] {
    display: inherit;
  }

  [hidden~=screen]:not(:active):not(:focus):not(:target) {
    position: absolute !important;
    clip: rect(0 0 0 0) !important;
  }
}
[aria-busy=true] {
  cursor: progress;
}

[aria-controls] {
  cursor: pointer;
}

[aria-disabled] {
  cursor: default;
}

::selection {
  background-color: #b3d4fc;
  color: #000;
  text-shadow: none;
}

html {
  height: 100%;
  font-size: 62.5%;
}

body {
  background-color: #fff;
  font-family: Helvetica, Arial, Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  color: #444;
  line-height: 1;
}

form input, form textarea {
  font-family: Helvetica, Arial, Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  color: #444;
}

.off {
  overflow: hidden;
}

*::selection {
  background-color: #bbb;
}

.show-pc {
  display: block !important;
}

.show-sp {
  display: none !important;
}

@media only screen and (max-width: 959px) {
  .show-pc {
    display: none !important;
  }

  .show-sp {
    display: block !important;
  }
}
a {
  color: #444;
}
a:hover {
  color: #c7000b;
  text-decoration: none;
}

.OS300 {
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
}

.OS400 {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
}

.OS700 {
  font-family: "Open Sans", sans-serif;
  font-weight: 700;
}

.size10 {
  font-size: 1rem !important;
  line-height: 1.5;
}
@media only screen and (max-width: 959px) {
  .size10 {
    font-size: 0.9rem !important;
  }
}

.size11 {
  font-size: 1.1rem !important;
  line-height: 1.5;
}
@media only screen and (max-width: 959px) {
  .size11 {
    font-size: 1rem !important;
  }
}

.size12 {
  font-size: 1.2rem !important;
  line-height: 1.5;
}
@media only screen and (max-width: 959px) {
  .size12 {
    font-size: 1.1rem !important;
  }
}

.size13 {
  font-size: 1.3rem !important;
  line-height: 1.5;
}
@media only screen and (max-width: 959px) {
  .size13 {
    font-size: 1.2rem !important;
  }
}

.size14 {
  font-size: 1.4rem !important;
  line-height: 1.5;
}
@media only screen and (max-width: 959px) {
  .size14 {
    font-size: 1.3rem !important;
  }
}

.size15 {
  font-size: 1.5rem !important;
  line-height: 1.5;
}
@media only screen and (max-width: 959px) {
  .size15 {
    font-size: 1.4rem !important;
  }
}

.size16 {
  font-size: 1.6rem !important;
  line-height: 1.5;
}
@media only screen and (max-width: 959px) {
  .size16 {
    font-size: 1.5rem !important;
  }
}

.size17 {
  font-size: 1.7rem !important;
  line-height: 1.5;
}
@media only screen and (max-width: 959px) {
  .size17 {
    font-size: 1.6rem !important;
  }
}

.size18 {
  font-size: 1.8rem !important;
  line-height: 1.5;
}
@media only screen and (max-width: 959px) {
  .size18 {
    font-size: 1.7rem !important;
  }
}

.black {
  color: #000;
}

.red {
  color: #c7000b;
}

body#stage h2, body#member h2, body#mail h2, body#next h2 {
  margin: 120px 0 30px;
  font-size: 2.2rem;
  color: #000;
}
body#stage h2 .jp, body#member h2 .jp, body#mail h2 .jp, body#next h2 .jp {
  font-size: 1.2rem;
}
@media only screen and (max-width: 959px) {
  body#stage h2, body#member h2, body#mail h2, body#next h2 {
    margin: 110px 0 20px;
    font-size: 2rem;
  }
  body#stage h2 .jp, body#member h2 .jp, body#mail h2 .jp, body#next h2 .jp {
    font-size: 1.1rem;
  }
}

.mrTop10 {
  margin-top: 10px !important;
}

.mrBottom10 {
  margin-bottom: 10px !important;
}

.mrTop20 {
  margin-top: 20px !important;
}

.mrBottom20 {
  margin-bottom: 20px !important;
}

.mrTop30 {
  margin-top: 30px !important;
}

.mrBottom30 {
  margin-bottom: 30px !important;
}

.mrTop40 {
  margin-top: 40px !important;
}

.mrBottom40 {
  margin-bottom: 40px !important;
}

@media only screen and (max-width: 959px) {
  .mrTop10 {
    margin-top: 5px !important;
  }

  .mrBottom10 {
    margin-bottom: 5px !important;
  }

  .mrTop20 {
    margin-top: 15px !important;
  }

  .mrBottom20 {
    margin-bottom: 15px !important;
  }

  .mrTop30 {
    margin-top: 25px !important;
  }

  .mrBottom30 {
    margin-bottom: 25px !important;
  }

  .mrTop40 {
    margin-top: 35px !important;
  }

  .mrBottom40 {
    margin-bottom: 35px !important;
  }
}
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  min-width: 960px;
  height: 70px;
  background-color: rgba(0, 0, 0, 0);
  z-index: 500;
  transition: background-color 0.3s;
}
header.bgBlack {
  background-color: black;
}
@media only screen and (max-width: 959px) {
  header {
    min-width: inherit;
    transition: background-color 0.3s 0.8s, height 0.6s cubic-bezier(0.86, 0, 0.07, 1) 0.2s;
  }
  header.is-active {
    height: 100vh;
    background-color: black;
    transition: background-color 0.3s, height 0.6s cubic-bezier(0.86, 0, 0.07, 1);
  }
}

#navContainer {
  display: flex;
  justify-content: space-between;
  padding: 0 30px;
}
#navContainer h1 {
  margin: 11px 0 0;
  width: 145px;
}
#navContainer h1 img {
  width: 100%;
  height: auto;
}
#navContainer ul {
  display: flex;
  margin: 22px 0 0;
}
#navContainer ul li {
  margin: 0 20px 0 0;
  font-size: 1.4rem;
  font-weight: bold;
  list-style: none;
}
#navContainer ul li a {
  display: block;
  padding: 6px 10px;
  color: #fff;
  text-decoration: none;
}
#navContainer ul li a:hover {
  color: #ddd;
}
#navContainer ul li:last-child {
  margin: 0;
}
#navContainer ul li:last-child a {
  background-color: #fff;
  color: #000;
  border-radius: 2px;
}
#navContainer ul li:last-child a:hover {
  color: #fff;
  background-color: #c7000b;
}
@media only screen and (max-width: 959px) {
  #navContainer {
    position: relative;
    padding: 0 12px;
    height: 100%;
  }
  #navContainer h1 {
    margin: 12px 0 0;
    width: 140px;
  }
  #navContainer ul {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    margin: 0 auto;
    width: 90%;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s, visibility 0s 0.3s;
  }
  #navContainer ul li {
    margin: 0 0 5px;
    font-size: 2.2rem;
    text-align: center;
  }
  #navContainer ul li a {
    padding: 20px 10px;
    width: 100%;
    border: solid 1px #444;
    border-radius: 2px;
  }
  #navContainer ul li:last-child a {
    border: none;
  }
  .is-active #navContainer ul {
    opacity: 1;
    visibility: visible;
    transition: opacity 0.4s 0.6s, visibility 0s 0.5s;
  }
}

.nav-menu {
  position: relative;
  display: none;
  width: 50px;
  height: 50px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.nav-menu span {
  position: absolute;
  left: 7px;
  display: block;
  width: 36px;
  height: 2px;
  background-color: #fff;
}
.nav-menu span:nth-child(1) {
  top: 14px;
}
.nav-menu span:nth-child(2) {
  top: 24px;
}
.nav-menu span:nth-child(3) {
  bottom: 14px;
}
.nav-menu-position {
  position: fixed;
  top: 10px;
  right: 10px;
  z-index: 30;
}
@media only screen and (max-width: 959px) {
  .nav-menu {
    display: block;
  }
}
.nav-toggle-switch span:nth-child(1) {
  transition: top 0.3s 0.3s, transform 0.3s 0s;
}
.nav-toggle-switch.is-active span:nth-child(1) {
  top: 24px;
  transform: rotate(45deg);
  transition: top 0.3s 0s, transform 0.3s 0.3s;
}

.nav-toggle-switch span:nth-child(2) {
  transition: background 0s 0.3s;
}
.nav-toggle-switch.is-active span:nth-child(2) {
  background: inherit;
}

.nav-toggle-switch span:nth-child(3) {
  transition: bottom 0.3s 0.3s, transform 0.3s 0s;
}
.nav-toggle-switch.is-active span:nth-child(3) {
  bottom: 24px;
  transform: rotate(-45deg);
  transition: bottom 0.3s 0s, transform 0.3s 0.3s;
}

footer {
  padding: 50px 0;
  width: 100%;
  min-width: 960px;
  background-color: #2a2a2a;
  text-align: center;
  border-top: solid 8px #000;
}
footer small {
  font-size: 1.1rem;
  color: #fff;
}
@media only screen and (max-width: 959px) {
  footer {
    padding: 40px 0;
    min-width: inherit;
  }
}

article {
  margin: 30px auto 60px;
  width: 960px;
}
@media only screen and (max-width: 959px) {
  article {
    margin: 30px auto 50px;
    padding: 0 10px;
    width: 100%;
    word-wrap: break-word;
  }
}

body#index #nextContainer {
  position: relative;
  background-color: #000;
  width: 100%;
  min-width: 960px;
  height: 100vh;
  overflow: hidden;
}
body#index #nextContainer #imageBlock {
  position: relative;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
  opacity: 0.9;
}
body#index #nextContainer #imageBlock::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  background-image: linear-gradient(0, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 100%);
  width: 100%;
  height: 140px;
}
body#index #nextContainer #textBlock {
  position: absolute;
  bottom: 30px;
  left: 30px;
  width: 100%;
}
body#index a #nextContainer #textBlock, a body#index #nextContainer #textBlock {
  color: #fff;
  text-decoration: none;
}

body#index #nextContainer #textBlock #txt-number {
  padding: 6px 10px;
  background-color: #c7000b;
  font-size: 1.6rem;
  font-weight: bold;
  display: inline-block;
}
body#index #nextContainer #textBlock h2 {
  margin: 13px 0 10px;
  font-size: 3.8rem;
  font-weight: bold;
  text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.6);
}
body#index #nextContainer #textBlock #txt-detail {
  font-size: 1.8rem;
  text-shadow: 1px 1px 4px rgba(0, 0, 0, 0.6);
}
@media only screen and (max-width: 959px) {
  body#index #nextContainer {
    min-width: inherit;
    height: 94vh;
  }
  body#index #nextContainer #imageBlock::after {
    height: 160px;
  }
  body#index #nextContainer #textBlock {
    bottom: 10px;
    left: 10px;
  }
  body#index #nextContainer #textBlock #txt-number {
    padding: 6px 10px;
    font-size: 1.3rem;
  }
  body#index #nextContainer #textBlock h2 {
    margin: 6px 0 4px;
    font-size: 2.8rem;
    line-height: 1.2;
  }
  body#index #nextContainer #textBlock #txt-detail {
    font-size: 1.4rem;
    line-height: 1.3;
  }
}
body#index article {
  display: flex;
  justify-content: space-between;
}
body#index section h2 {
  margin: 0 0 30px;
  font-size: 2rem;
  color: #000;
}
body#index #newsSec {
  width: 460px;
}
body#index #newsSec dt {
  font-size: 1.2rem;
  color: #000;
}
body#index #newsSec dd {
  margin: 5px 0 0;
  font-size: 1.4rem;
  line-height: 1.5;
}
body#index #newsSec dd + dt {
  margin: 25px 0 0;
}
body#index #twitterSec {
  width: 460px;
}
body#index #twitterSec .frame {
  border: solid 1px #f7d9db;
}
@media only screen and (max-width: 959px) {
  body#index article {
    flex-wrap: wrap;
  }
  body#index section h2 {
    margin: 0 0 20px;
    font-size: 1.9rem;
  }
  body#index #newsSec {
    margin: 0 0 30px;
    width: 100%;
  }
  body#index #newsSec dd + dt {
    margin: 20px 0 0;
  }
  body#index #twitterSec {
    width: 100%;
  }
}

body#stage .historyBlock {
  display: flex;
  justify-content: space-between;
  padding: 40px 0;
  border-top: solid 1px #f7d9db;
}
body#stage .historyBlock .history-image {
  width: 150px;
}
body#stage .historyBlock .history-image img {
  width: 100%;
  height: auto;
}
body#stage .historyBlock .history-text {
  width: 780px;
}
body#stage .historyBlock .history-text h3 {
  margin: 0 0 20px;
  font-size: 2.8rem;
  line-height: 1.3;
  color: #000;
}
body#stage .historyBlock .history-text p {
  line-height: 1.5;
}
body#stage .historyBlock .history-text .history-text-detail {
  display: flex;
  justify-content: space-between;
  margin: 30px 0 0;
}
body#stage .historyBlock .history-text .history-text-detail dl {
  width: 460px;
}
body#stage .historyBlock .history-text .history-text-detail dl dt {
  margin: 0 0 8px;
  width: 60px;
  font-size: 1.2rem;
  line-height: 1.5;
  color: #000;
  font-weight: bold;
  clear: left;
  float: left;
}
body#stage .historyBlock .history-text .history-text-detail dl dd {
  margin: 0 0 8px;
  padding: 0 0 0 70px;
  font-size: 1.2rem;
  line-height: 1.5;
  color: #000;
}
body#stage .historyBlock .history-text .history-text-detail .detail-pic {
  width: 300px;
  text-align: center;
}
body#stage .historyBlock .history-text .history-text-detail .detail-pic img {
  width: 100%;
  height: auto;
  max-width: 300px;
}
@media only screen and (max-width: 959px) {
  body#stage .historyBlock {
    padding: 30px 0;
  }
  body#stage .historyBlock .history-image {
    width: 95px;
  }
  body#stage .historyBlock .history-text {
    width: calc(100% - 110px);
  }
  body#stage .historyBlock .history-text h3 {
    margin: 0 0 15px;
    font-size: 2.5rem;
  }
  body#stage .historyBlock .history-text .history-text-detail {
    margin: 20px 0 0;
    flex-wrap: wrap;
  }
  body#stage .historyBlock .history-text .history-text-detail dl {
    margin: 0 0 15px;
    width: 100%;
  }
  body#stage .historyBlock .history-text .history-text-detail dl dt {
    margin: 0 0 3px;
    width: 100%;
    font-size: 1.1rem;
    float: none;
  }
  body#stage .historyBlock .history-text .history-text-detail dl dd {
    margin: 0 0 8px;
    padding: 0;
    font-size: 1.1rem;
  }
  body#stage .historyBlock .history-text .history-text-detail .detail-pic {
    width: 100%;
  }
}

body#member .memberBlock {
  display: flex;
  justify-content: space-between;
  padding: 40px 0;
  border-top: solid 1px #f7d9db;
}
body#member .memberBlock .member-image {
  width: 160px;
}
body#member .memberBlock .member-image img {
  width: 100%;
  height: auto;
}
body#member .memberBlock .member-text {
  width: 770px;
}
body#member .memberBlock .member-text h3 {
  margin: 20px 0 15px;
  font-size: 2.8rem;
  color: #000;
}
body#member .memberBlock .member-text h3 .en {
  font-size: 2rem;
}
body#member .memberBlock .member-text .category {
  margin: 0 0 15px;
  font-size: 1.4rem;
  color: #000;
  font-weight: bold;
}
body#member .memberBlock .member-text .profileArea {
  display: flex;
  margin: 0 0 30px;
  padding: 10px 10px 0;
  background-color: #f2f2f2;
}
body#member .memberBlock .member-text .profileArea h4 {
  width: 100px;
  font-size: 1.4rem;
  color: #000;
}
body#member .memberBlock .member-text .profileArea ul {
  width: calc(100% - 100px);
  display: flex;
  flex-wrap: wrap;
}
body#member .memberBlock .member-text .profileArea ul li {
  margin: 0 0 10px;
  width: 32.5%;
  font-size: 1.2rem;
  list-style: none;
}
body#member .memberBlock .member-text .profileArea ul li:nth-child(3n) {
  width: 35%;
}
body#member .memberBlock .member-text .line-2 {
  display: flex;
}
body#member .memberBlock .member-text .line-2 div {
  padding: 0 3px 0 0;
  width: 50%;
}
body#member .memberBlock .member-text .line-3 {
  display: flex;
}
body#member .memberBlock .member-text .line-3 div {
  padding: 0 3px 0 0;
  width: 33.33%;
}
body#member .memberBlock .member-text .stageArea h4, body#member .memberBlock .member-text .etcArea h4 {
  margin: 0 0 14px;
  padding: 6px 10px;
  background-color: #000;
  font-size: 1.4rem;
  color: #fff;
  display: inline-block;
}
body#member .memberBlock .member-text .stageArea h5, body#member .memberBlock .member-text .etcArea h5 {
  margin: 0 0 5px;
  font-size: 1.2rem;
  line-height: 1.2;
  color: #000;
}
body#member .memberBlock .member-text .stageArea li, body#member .memberBlock .member-text .etcArea li {
  margin: 0 0 5px;
  font-size: 1.2rem;
  line-height: 1.2;
  list-style: none;
}
body#member .memberBlock .member-text .stageArea li:last-child, body#member .memberBlock .member-text .etcArea li:last-child {
  margin: 0;
}
@media only screen and (max-width: 959px) {
  body#member .memberBlock {
    padding: 30px 0;
  }
  body#member .memberBlock .member-image {
    width: 100px;
  }
  body#member .memberBlock .member-text {
    width: calc(100% - 115px);
  }
  body#member .memberBlock .member-text h3 {
    margin: 15px 0 10px;
    font-size: 2.5rem;
  }
  body#member .memberBlock .member-text h3 .en {
    font-size: 1.5rem;
  }
  body#member .memberBlock .member-text .category {
    font-size: 1.3rem;
  }
  body#member .memberBlock .member-text .profileArea {
    display: block;
    margin: 0 0 20px;
    padding: 10px 10px 5px;
  }
  body#member .memberBlock .member-text .profileArea h4 {
    margin: 0 0 10px;
    width: auto;
    font-size: 1.3rem;
  }
  body#member .memberBlock .member-text .profileArea ul {
    width: 100%;
    display: block;
  }
  body#member .memberBlock .member-text .profileArea ul li {
    margin: 0 0 5px;
    width: 100%;
    font-size: 1.1rem;
  }
  body#member .memberBlock .member-text .profileArea ul li:nth-child(3n) {
    width: 100%;
  }
  body#member .memberBlock .member-text .line-2 {
    display: block;
  }
  body#member .memberBlock .member-text .line-2 div {
    padding: 0;
    width: 100%;
  }
  body#member .memberBlock .member-text .line-3 {
    display: block;
  }
  body#member .memberBlock .member-text .line-3 div {
    padding: 0;
    width: 100%;
  }
  body#member .memberBlock .member-text .stageArea h4, body#member .memberBlock .member-text .etcArea h4 {
    margin: 0 0 10px;
    font-size: 1.3rem;
  }
  body#member .memberBlock .member-text .stageArea h5, body#member .memberBlock .member-text .etcArea h5 {
    font-size: 1.1rem;
  }
  body#member .memberBlock .member-text .stageArea li, body#member .memberBlock .member-text .etcArea li {
    margin: 0 0 5px;
    font-size: 1.1rem;
  }
  body#member .memberBlock .member-text .stageArea li:last-child, body#member .memberBlock .member-text .etcArea li:last-child {
    margin: 0 0 5px;
  }
}

body#mail .contactBlock {
  padding: 40px 0;
  border-top: solid 1px #f7d9db;
}
body#mail .contactBlock p {
  line-height: 1.5;
}
body#mail .contactBlock .mail {
  font-size: 2rem;
}
body#mail .contactBlock .box {
  margin: 60px 0 0;
  padding: 30px;
  border: solid 1px #c1c1c1;
}
body#mail .contactBlock .box li {
  margin: 0 0 5px 1.2em;
  font-size: 1.4rem;
  line-height: 1.3;
}
@media only screen and (max-width: 959px) {
  body#mail .contactBlock {
    padding: 30px 0;
  }
  body#mail .contactBlock .mail {
    font-size: 1.8rem;
  }
  body#mail .contactBlock .box {
    margin: 40px 0 0;
    padding: 15px;
  }
  body#mail .contactBlock .box li {
    font-size: 1.3rem;
  }
}

body#next #outlineBlock {
  display: table;
}
body#next #outlineBlock-image {
  display: table-cell;
  width: 50%;
  vertical-align: top;
}
body#next #outlineBlock-image img {
  width: 450px;
  height: auto;
}
@media only screen and (max-width: 959px) {
  body#next #outlineBlock {
    display: block;
  }
  body#next #outlineBlock-image {
    display: block;
    margin: 0 0 20px;
    width: 100%;
    text-align: center;
  }
  body#next #outlineBlock-image img {
    width: 65%;
    max-width: 450px;
  }
}
body#next #outlineBlock-text {
  display: table-cell;
  width: 50%;
  vertical-align: middle;
}
body#next #outlineBlock-text p#txt-number {
  margin: 0 0 10px;
  font-size: 1.4rem;
  color: #000;
  font-weight: bold;
}
body#next #outlineBlock-text h3 {
  margin: 0 0 15px;
  font-size: 3rem;
  color: #000;
}
body#next #outlineBlock-text p#txt-outline {
  font-size: 1.6rem;
  line-height: 1.6;
  color: #000;
  font-style: italic;
}
@media only screen and (max-width: 959px) {
  body#next #outlineBlock-text {
    display: block;
    width: 100%;
  }
  body#next #outlineBlock-text p#txt-number {
    margin: 0 0 6px;
    font-size: 1.3rem;
  }
  body#next #outlineBlock-text h3 {
    margin: 0 0 10px;
    font-size: 2.7rem;
  }
  body#next #outlineBlock-text p#txt-outline {
    font-size: 1.5rem;
  }
}
body#next .detailBlock {
  display: flex;
  justify-content: space-between;
  padding: 40px 0;
  border-bottom: solid 1px #f7d9db;
}
body#next .detailBlock:last-child {
  border-bottom: none;
}
body#next .detailBlock .detailBlock-title {
  width: 160px;
}
body#next .detailBlock .detailBlock-text {
  width: 780px;
}
body#next .detailBlock h4 {
  margin: 0 0 30px;
  font-size: 1.8rem;
  color: #000;
}
body#next .detailBlock ul#castList {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -5px 0 0;
  width: 100%;
}
body#next .detailBlock ul#castList li {
  margin: 0 5px 0 0;
  font-size: 1.4rem;
  line-height: 1.6;
  text-align: center;
  list-style: none;
}
body#next .detailBlock ul#castList li img {
  width: 130px;
  height: auto;
}
body#next .detailBlock table.timetable {
  border-top: solid 1px #c1c1c1;
  border-collapse: collapse;
  border-spacing: 0;
}
body#next .detailBlock table.timetable th.fir {
  width: 86px;
  background-color: #f9f9f9;
  vertical-align: middle;
  border-right: solid 1px #c1c1c1;
  border-bottom: double 3px #c1c1c1;
}
body#next .detailBlock table.timetable th.day {
  padding: 8px 0;
  width: 98px;
  background-color: #f9f9f9;
  font-size: 1.8rem;
  line-height: 1.3;
  color: #000;
  vertical-align: middle;
  border-top: solid 1px #c1c1c1;
  border-right: solid 1px #c1c1c1;
  border-bottom: double 3px #c1c1c1;
}
body#next .detailBlock table.timetable th.day:last-child {
  border-right: none;
}
body#next .detailBlock table.timetable th.day span {
  font-size: 1.1rem;
  line-height: 1;
  display: block;
}
body#next .detailBlock table.timetable th.time {
  padding: 10px 0;
  font-size: 1.6rem;
  color: #000;
  vertical-align: middle;
  border-right: solid 1px #c1c1c1;
  border-bottom: solid 1px #c1c1c1;
}
body#next .detailBlock table.timetable td {
  font-size: 1.6rem;
  text-align: center;
  vertical-align: middle;
  border-right: solid 1px #c1c1c1;
  border-bottom: solid 1px #c1c1c1;
}
body#next .detailBlock table.timetable td:last-child {
  border-right: none;
}
body#next .detailBlock table.timetable .sat {
  color: #2a517c !important;
}
body#next .detailBlock table.timetable .sun {
  color: #7c2a2a !important;
}
body#next .detailBlock dl {
  margin: 0 0 -25px;
}
body#next .detailBlock dl dt {
  margin: 0 0 6px;
  font-size: 1.4rem;
  line-height: 1.5;
  color: #000;
  font-weight: bold;
}
body#next .detailBlock dl dd {
  margin: 0 0 25px;
  font-size: 1.4rem;
  line-height: 1.6;
}
@media only screen and (max-width: 959px) {
  body#next .detailBlock {
    padding: 30px 0;
    flex-wrap: wrap;
  }
  body#next .detailBlock .detailBlock-title {
    width: 100%;
  }
  body#next .detailBlock .detailBlock-text {
    width: 100%;
  }
  body#next .detailBlock h4 {
    margin: 0 0 20px;
    font-size: 1.7rem;
  }
  body#next .detailBlock ul#castList {
    margin: 0;
  }
  body#next .detailBlock ul#castList li {
    margin: 0 1px 7px;
    width: calc(25% - 2px);
    font-size: 1.2rem;
  }
  body#next .detailBlock ul#castList li img {
    width: 100%;
  }
  body#next .detailBlock table.timetable th.fir {
    width: auto;
  }
  body#next .detailBlock table.timetable th.day {
    padding: 5px;
    width: 12.5%;
    font-size: 1.6rem;
  }
  body#next .detailBlock table.timetable th.day span {
    font-size: 1rem;
  }
  body#next .detailBlock table.timetable th.time {
    padding: 8px 5px;
    font-size: 1.4rem;
  }
  body#next .detailBlock table.timetable td {
    font-size: 1.4rem;
  }
  body#next .detailBlock dl {
    margin: 0 0 -20px;
  }
  body#next .detailBlock dl dt {
    margin: 0 0 4px;
    font-size: 1.3rem;
  }
  body#next .detailBlock dl dd {
    margin: 0 0 20px;
    font-size: 1.3rem;
  }
}